[package]
name = "twa-csharp"
description = """
The C# analyzer plugin.
"""

version = "0.1.0"
edition = "2021"
license = "GPL-3.0-or-later AND GFDL-1.3-or-later"

authors = [
    "Roel Sergeant <rsergeant@panix.com>"
]

[dependencies]
